html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details {
  display: block;
}
summary {
  display: list-item;
}
[hidden],
template {
  display: none;
}
ol.progtrckr {
  list-style-type: none;
  padding: 0;
}
ol.progtrckr li {
  display: inline-block;
  text-align: center;
  line-height: 4.5rem;
  cursor: pointer;
}
ol.progtrckr li span {
  padding: 0 1.5rem;
}
@media (max-width: 650px) {
  .progtrckr li span {
    display: none;
  }
}
.progtrckr em {
  display: none;
  font-weight: 700;
  padding-left: 1rem;
}
@media (max-width: 650px) {
  .progtrckr em {
    display: inline;
  }
}
ol.progtrckr li.progtrckr-todo {
  color: silver;
  width: 33%;
  border-bottom: 12px solid silver;
}
ol.progtrckr li.progtrckr-doing {
  color: #000;
  width: 33%;
  border-bottom: 12px solid #ccc;
  border-start-end-radius: 20px;
}
ol.progtrckr li.progtrckr-done {
  width: 33%;
  color: #000;
  border-bottom: 12px solid #5cb85c;
}
ol.progtrckr li:after {
  content: "\A0\A0";
}
ol.progtrckr li:before {
  position: relative;
  bottom: -3.7rem;
  float: left;
  left: 50%;
}
ol.progtrckr li.progtrckr-todo:before {
  content: "\39F";
  color: silver;
  background-color: #fff;
  width: 1.2em;
  line-height: 1.4em;
}
ol.progtrckr li.progtrckr-todo:hover:before {
  color: #ff4500;
}
ol.progtrckr li.progtrckr-doing:before {
  content: "\2022";
  color: #fff;
  background-color: #ccc;
  width: 1.2em;
  line-height: 1.2em;
  border-radius: 1.2em;
}
ol.progtrckr li.progtrckr-doing:hover:before {
  color: #ff4500;
}
ol.progtrckr li.progtrckr-done:before {
  content: "\2713";
  color: #fff;
  background-color: #5cb85c;
  width: 1.2em;
  line-height: 1.2em;
  border-radius: 1.2em;
}
ol.progtrckr li.progtrckr-done:hover:before {
  color: #333;
}
@font-face {
  font-family: graphik;
  font-style: normal;
  font-weight: 400;
  src: local("graphik"), local("graphik"),
    url(../fonts/graphik/Graphik-Regular.ttf) format("truetype");
}
@font-face {
  font-family: graphik medium;
  font-style: normal;
  font-weight: 700;
  src: local("graphik medium"), local("graphik medium"),
    url(../fonts/graphik/Graphik-Medium.ttf) format("truetype");
}
@font-face {
  font-family: boing bold;
  font-style: normal;
  font-weight: 400;
  src: local("boing bold"), local("boing bold"),
    url(../fonts/Boing_SemiboldWEB.woff) format("woff");
}
h1,
h2,
h3,
h4 {
  font-family: boing bold, sans-serif;
}
h5,
h6 {
  font-family: graphik medium;
}
h6 {
  font-size: 1.5rem;
}
p {
  font-family: 1.4rem !important;
}
html {
  font-family: graphik, sans-serif;
  color: #2e2f33 !important;
}
.full-height {
  height: 100% !important;
}
.navbar-nav {
  margin-left: 350px;
}
@media screen and (max-width: 700px) {
  .navbar-nav {
    margin-left: 30px;
  }
}
.navbar-light .navbar-toggler {
  color: #000;
  border: none !important;
}
.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  color: #fff;
  background-color: #38acec;
}
.well {
  min-height: 2rem;
  padding: 1.9rem;
  margin-bottom: 2rem;
  background-color: #fff;
  border: 0.1px solid #e3e3e3;
  border-radius: 0.4rem;
  box-shadow: inset 0.1px 0.1px rgba(0, 0, 0, 0.05);
}
#banner {
  padding-top: 8rem;
  height: 50rem;
  background: url(../images/home.png);
  background-size: cover;
  background-position: 50%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: #fff;
}
#banner .overlay {
  height: 50rem;
  background-attachment: fixed;
}
.top-row {
  margin-top: 10rem;
}
.quorte {
  height: 4rem;
  width: 202rem;
  background: #132b3e;
  color: #fff;
  border: none;
  border-radius: 2rem;
  transition: 0.5s ease-out;
}
.quorte:first-child {
  margin-top: -10px;
  margin-right: -0.8rem;
}
.third-btn {
  display: flex;
  height: 4rem;
  width: 22rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
  border: none;
  border-radius: 2rem;
  justify-content: center;
  outline: none;
}
.btn-primary {
  border-color: #2c2e3e;
}
.btn-primary,
.btn-primary:hover {
  background-color: #2c2e3e;
}
.map-area {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
  justify-content: center;
}
ul.lang {
  list-style: none;
}
.slideanim {
  padding-top: 8rem;
  background: url(../images/translation.png);
  background-size: cover;
  background-position: 50%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: #fff;
}
#aje-clients {
  background: url(../images/img.jpg);
  background-size: cover;
  background-position: 50%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background: #fff;
}
#aje-clients .overlay {
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0.1) 0,
    rgba(0, 0, 0, 0.1) 17%,
    rgba(0, 0, 0, 0.11) 35%,
    rgba(0, 0, 0, 0.15) 2%,
    rgba(0, 0, 0, 0.1) 10%
  );
  padding: 8rem 0;
  background-attachment: fixed;
}
.client {
  width: 200px !important;
}
.section-title.center .line {
  border-top: 0.4rem solid #306eff;
  height: 10px;
  width: 60px;
  text-align: center;
  margin: 2rem auto 0;
}
.quotebanner {
  height: 20rem !important;
}
nav.navbar {
  box-shadow: 0 1px 15px 1px rgba(69, 65, 78, 0.08);
}
.active__link {
  color: #717ee2 !important;
}
.price-summary {
  border: 0.2rem solid #f1f1f1;
  list-style: none;
}
li.price-summary-section {
  padding: 1em;
  font-size: 14px;
}
.desc {
  opacity: 0.5;
}
li.price-summary-section:not(:last-child) {
  border-bottom: 0.2rem solid #f1f1f1;
}
ul.service-selected {
  list-style: none;
}
li.service-taked {
  padding: 10px 10px 10px 0;
}
li.service-taked:not(:last-child) {
  border-bottom: 0.1rem solid #f1f1f1;
}
.delivery-date {
  opacity: 0.6;
  margin-top: 0.5rem;
  font-size: 0.95rem;
}
.cta-free {
  background-image: url(../images/home.png);
}
.btn-cta {
  border: 2px solid #fff;
}
.contact {
  margin-top: 10rem;
  padding: 20px;
}
.footer {
  background-color: #13181b;
}
.footer li {
  list-style: none;
  margin-bottom: 1rem;
}
.footer-links__heading {
  font-size: 16px;
  color: #fff;
}
hr.footer-line {
  border-top: 2px solid hsla(0, 0%, 100%, 0.9);
  width: 3rem;
  margin-top: -1rem;
}
.footer a {
  font-size: 14px;
  color: #8792a1;
  transition: all 0.3s;
}
.footer a:hover {
  color: #fff;
}
.footer-links {
  margin-left: 20px;
  color: #8792a1;
}
@media (max-width: 420px) {
  .footer-links {
    margin-left: 0;
  }
}
.footer-logo {
  height: 5rem;
}
.footer-text {
  margin-top: 20px;
  margin-bottom: 4rem;
  padding: 0 0 20px;
}
.no-file {
  font-size: 50px;
}
.sidebar {
  margin: 0;
  padding: 0;
  width: 250px;
  background-color: #2c2e3e;
  position: fixed;
  height: 100%;
  overflow: auto;
}
.sidebar a {
  display: block;
  color: #868aa8;
  padding: 40px;
  text-decoration: none;
}
.icon {
  margin-right: 10px;
}
.sidebar a.active {
  color: #716aca;
}
.sidebar a:hover:not(.active) {
  color: #bbbdc9;
}
div.content {
  margin-left: 250px;
  margin-top: 60px;
  padding: 1px 16px;
  height: 1000px;
}
@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {
    float: left;
    padding: 16px;
  }
  div.content {
    margin-left: 0;
    margin-top: 10px;
  }
}
@media screen and (max-width: 400px) {
  .sidebar a {
    padding: 16px;
    text-align: center;
    float: none;
  }
}
